@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {width:100%;}
body{	
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
	padding:0;
	margin:0;
	list-style:none;
	background:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color:#000;
}
.container{
	width:1100px;
	font-family:	
	height:auto;
	margin:0 auto;
}

a{text-decoration:none;}
p, h1, ul{padding:0;margin:0;}
li{list-style:none;}
.ovrfl{overflow:hidden;}
.clearall{clear:both;height:1px;width:auto;}
.position{position:relative;}
.dsplay{width:100%;display:table;}
.flt{float:left;width:100%;}
*{box-sizing:border-box;}

.bdhding{
	font-family: "EB Garamond", serif;
	font-weight:600;
	font-size:34px;
	line-height:42px;
	text-align:left;
}
.bdfont{font-size:18px;line-height:26px;text-align:left;}
.bdfont2{font-size:20px;line-height:28px;text-align:left;}
.bdfont3{font-size:22px;line-height:30px;text-align:left;}
.mar1{margin-top:26px;}
.mar2{margin-top:36px;}

.semibold{font-weight:600;}
.bold{font-weight:700;}
.ovrfl{overflow:hidden;}
.position{position:relative;}
@media only screen and (max-width:1160px){
.container{ max-width:980px; width:100%;}	
.bdhding{font-size:30px;line-height:38px;}
}
@media only screen and (max-width:1030px){
.container{ max-width:740px; width:100%;}
.bdhding{font-size:28px;line-height:34px;}
.bdfont{font-size:16px;line-height:24px;}
.bdfont2{font-size:18px;line-height:26px;}
.bdfont3{font-size:20px;line-height:28px;}
.mar1{margin-top:24px;}
.mar2{margin-top:32px;}
}
@media only screen and (max-width:767px){
.container{ width:100%;max-width:640px;padding:0 10px;}
.bdhding{font-size:26px;line-height:32px;}
}
/*===================header, section1===================*/   
.header{padding:0 0;background:#fff;}
.hdrinner{padding:12px 0;position:relative;}
.logo{margin:0 auto;display:block;max-width:100%;height:auto;}
.hdrline{height:2px;width:100%;background:#000000;position:absolute;left:0;right:0;bottom:0;}
  
.sec1{padding:20px 0 50px 0;}
.s1link{
	font-family: "Inter", sans-serif;
	font-size:14px;
	line-height:16px;
	color:#3d3d3d;
	text-align:left;
	text-transform:uppercase;
}
.s1link a{color:#3d3d3d;}
.s1link a.active{color:#000;font-weight:500;}
.arw{margin:0 8px;}
.s1hding{
	font-family: "EB Garamond", serif;
	font-weight:600;
	font-size:50px;
	line-height:60px;
	color:#333333;
	text-align:left;
	margin-top:26px;
	position:relative;	
}
.s1hding::before{
	content:"";
	position:absolute;
	left:-34px;
	top:10px;
	width:9px;
	height:90%;
	background:#ff0000;
}
.s1txtarea{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:22px;}
.s1lft{width:67.81%;}
.s1rgt{width:27.45%;}

.postbx{margin:0;}
ul.postbxlist{float:right;margin:10px 0 0 0;}
ul.postbxlist li{
	float:left;
	display:inline-block;
	margin-left:10px;
}
.slink{margin:0 auto;display:block;max-width:100%;height:auto;}
.postbxlisttxt1, .postbxlisttxt2{
	font-family: "Inter", sans-serif;
	font-size:14px;
	line-height:24px;
	text-align:left;
}
.postbxlisttxt2{margin-top:8px;}
.postbxlisttxt1 span, .postbxlisttxt2 span{font-weight:500;}
.lftbx1{
	background:#eff8ff;
	margin-top:33px;
	padding:30px 28px;
}
.lftbx1img{margin:25px auto 0 auto;display:block;max-width:100%;height:auto;}
.lftimg1, .lftimg2, .lftimg5, .lftimg10, .lftimg12, .lftimg14, .lftimg17, .lftimg18, .lftimg19, .lftimg24{float:right;margin:44px 0 0 40px;max-width:100%;}
.lftimg2{margin:14px 0 0 30px;}
.lftimg5, .lftimg10, .lftimg12, .lftimg14, .lftimg19, .lftimg24{margin:32px 0 0 40px;}
.lftimg17, .lftimg18{margin:10px 0 0 30px;}

.dvdr, .dvdr2, .dvdr3, .dvdr4, .dvdr5{
	height:1px;
	background:#d2d2d2;
	width:100%;
	margin:34px 0 30px 0;
}
.dvdr2{margin:34px 0 38px 0;}
.dvdr3{margin:40px 0 30px 0;}
.dvdr4{margin:16px 0 25px 0;}
.dvdr5{margin:16px 0 28px 0;}

.lftimg3, .lftimg4, .lftimg6, .lftimg7, .lftimg8, .lftimg9, .lftimg11, .lftimg13, .lftimg15, .lftimg16, 
.lftimg20, .lftimg21, .lftimg22, .lftimg23, .lftimg25, .lftimg26, .lftimg27{
	margin:36px auto 0 auto;
	display:block;
	max-width:100%;
	height:auto;
}
.lftimg9, .lftimg11{margin:32px auto 0 auto;}
.lftimg21, .lftimg22{margin:0 auto;}

.lftbx2, .lftbx3{background:#faf2f0;padding:30px 28px;}
.lftbx3{margin-top:36px;}
ul.lftbx2list, ul.lftbx3list{padding-top:14px;}
ul.lftbx2list li, ul.lftbx3list li{
	width:100%;
	display:table;
	margin-top:12px;
}
ul.lftbx2list li:nth-child(1) p{margin-top:12px;}
ul.lftbx3list li:nth-child(1) p{margin-top:32px;}
ul.lftbx2list li:nth-child(2) p{margin-top:20px;}
ul.lftbx3list li:nth-child(2) p{margin-top:15px;}
.lftbx2ltxt{
	border-left:7px solid #ff0000;
	padding:0 0 0 25px;
}
.lftbx2limg, .lftbx3limg{float:right;margin:0 0 0 25px;max-width:100%;}
.lftbx3limg{margin:0 0 0 70px;}
a.link1{color:#000fff;text-decoration:underline;text-decoration-thickness:1px;text-underline-offset:4px;}
.lftsubhding{background:#eff8ff;padding:11px 20px 11px 32px;}
.lftsubhding p{
	position:relative;
	font-weight:bold;
	text-align:left;
	padding:0 0 0 28px;
}
.lftsubhding p::before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:6px;
	height:100%;
	background:#0a5fa2;;
}
.lftsubhdcont{padding-left:32px;}
ul.lftlist1{display:flex;justify-content:space-between;flex-wrap:wrap;}
ul.lftlist1 li{width:48%;margin-top:36px;}
ul.lftlist1 li p{font-weight:bold;text-align:center;}
.lftlist1img{margin:15px auto 0 auto;display:block;max-width:100%;height:auto;}
.drtxt{padding:7px 0 7px 62px;position:relative;}
.dr-dean{position:absolute;left:0;top:0;}
.lftsubhdcont-hding{font-weight:bold;margin-top:30px;position:relative;padding:0 0 0 47px;}
.lftsubhdcont-hding span.span1{
	position:absolute;
	left:0;
	top:0;
	height:28px;
	width:28px;
	background:#333333;
	border-radius:50%;
	color:#fff;
	text-align:center;
	line-height:24px;
}
.lftbx4, .lftbx5{
	background:#eff8ff;
	padding:30px 32px 0 32px;
	margin-top:36px;
	width:100%;
	display:table;
}
.lftbx5{padding:30px 32px;}
.lftbx4img{float:right;margin:0 -30px 30px 0;max-width:100%;height:auto;}
.lftbx4inbx, .lftbx5inbx{
	border-left:6px solid #0a5fa2;
	padding:0 0 0 36px;
}
ul.lftbx4list{padding:15px 0 0 0;}
ul.lftbx4list li{
	background:url(../images/bullet1.png) left 4px no-repeat;
	padding:0 0 0 32px;
	margin-top:8px;
	font-weight:bold;
}
.tbx1, .tbx2{
	margin-top:36px;
	background:#fafafb;
	border:1px solid #e3e3e3;
	padding:28px 30px;
}
.tbx2{margin-top:30px;}
.tbxhding{
	font-family: "EB Garamond", serif;
	font-weight:bold;
	font-size:26px;
	line-height:34px;
	text-align:left;
}
.stars{margin:6px 0 15px 0;display:block;max-width:100%;}
.tbxnm span{font-size:14px;line-height:22px;color:#727272;}
.vficon{margin:0 2px -3px 6px;}
.timg{margin:34px 0 0 0;max-width:100%;}
ul.lftlist2{display:flex;justify-content:space-between;flex-wrap:wrap;}
ul.lftlist2 li{width:32%;margin-top:16px;}
.lftlist2img{margin:0 auto;display:block;max-width:100%;height:auto;}
ul.lftlist3{padding-top:25px;}
ul.lftlist3 li{
	position:relative;
	padding:0 0 0 40px;
	margin-top:15px;
}
.lftl3num{
	position:absolute;
	left:0;
	top:0;
	height:28px;
	width:28px;
	background:#333333;
	border-radius:50%;
	color:#fff;
	font-weight:bold;
	text-align:center;
	line-height:25px;
}
.lftbx5imgbx{position:relative;}
.lftbx5img{float:right;margin:0 0 0 10px;max-width:100%;}
.offbx, .rgtbnroffbx{
	position:absolute;
	right:0;
	top:48px;
	height:93px;
	width:93px;
	background:url(../images/offbg.png) center center no-repeat;
	background-size:100%;
	padding-top:17px;
}
.offbx2{right:82px;top:74px;padding-top:15px;}
.rgtbnroffbx{width:84px;height:84px;right:auto;left:25px;top:22px;}
.offbx p, .rgtbnroffbx p{
	font-weight:bold;
	font-size:18px;
	line-height:26px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:3px;
}
.rgtbnroffbx p{font-size:23px;line-height:26px;letter-spacing:0;}
.offbx p span, .rgtbnroffbx p span{font-size:30px;letter-spacing:0;}
.offbx p span sup, .rgtbnroffbx p span sup{font-size:18px;line-height:14px;}
.rgtbnroffbx p span{font-size:24px;letter-spacing:0;}
.rgtbnroffbx p span sup{font-size:12px;line-height:8px;}

/*--------------------right side---------------------*/
.rgtbnr{
	background:#fff;
	border:1px solid #b9d0e1;
	padding:17px 18px 24px 18px;
	box-shadow:0 0 10px #e5e4e4;
}
.rgtbnrlogo{margin:0 auto;display:block;max-width:100%;}
.rgtbnr-hding1{
	font-family: "EB Garamond", serif;
	font-weight:600;
	font-size:20px;
	line-height:28px;
	text-align:center;
	color:#ff0000;
	margin-top:12px;
}
.rgtbnr-hding2{
	font-family: "EB Garamond", serif;
	font-weight:600;
	font-size:28px;
	line-height:34px;
	text-align:center;
	margin-top:2px;
	color:#000;
}
.rgtbnrprd{margin:14px auto 0 auto;display:block;max-width:100%;height:auto;}
ul.rgtbnrlist{padding:10px 16px 0 16px;}
ul.rgtbnrlist li{
	background:url(../images/bullet2.png) left 4px no-repeat;
	padding:0 0 0 25px;
	margin-top:4px;
	font-size:14px;
	line-height:22px;
	text-align:left;
	color:#000;
}
@media only screen and (max-width:1160px){
.s1hding {font-size: 46px;line-height: 56px;}
.s1hding::before {left: -25px;width: 7px;}
ul.lftbx3list li:nth-child(2) p{margin-top:0;}
.lftimg10, .lftimg12{margin:32px 0 0 20px;}
.lftsubhding {padding: 11px 20px 11px 24px;}
.lftsubhdcont {padding-left: 24px;}
.lftimg17, .lftimg18 {margin: 10px 0 0 20px;}
.lftimg19{margin:30px 0 0 10px;}
.lftbx4, .lftbx5 {padding: 28px 25px 28px 25px;margin-top: 34px;}
.lftbx4inbx, .lftbx5inbx {border-left: 5px solid #0a5fa2;padding: 0 0 0 26px;}
.lftimg24 {margin: 32px 0 0 20px;}
.tbx1, .tbx2 {margin-top: 34px;padding: 25px 25px;}
.tbx2{margin-top:28px;}

.rgtbnr{padding:17px 14px 24px 14px;}
ul.rgtbnrlist {padding: 10px 0 0 0;}
}
@media only screen and (max-width:1030px){
.s1link {font-size: 10px;line-height: 14px;}
.s1hding {font-size: 35px;line-height: 43px;margin-top:20px;}
.s1hding::before{height:88%;left: -15px;width: 5px;}
.s1txtarea{margin-top:18px;}
.lftbx1 {margin-top: 30px;padding: 25px 20px;}
.lftimg1, .lftimg2, .lftimg5, .lftimg10, .lftimg12, .lftimg14{width:250px;height:auto;margin: 40px 0 8px 20px;}
.lftimg2 {margin: 14px 0 0 20px;}
.lftimg5, .lftimg10, .lftimg12, .lftimg14{margin:28px 0 10px 15px;}

.dvdr{margin: 28px 0 24px 0;}
.dvdr2 {margin: 28px 0 32px 0;}
.dvdr3 {margin:34px 0 24px 0;}
.dvdr5 {margin: 16px 0 24px 0;}

.lftimg3, .lftimg4, .lftimg6, .lftimg7, .lftimg8, .lftimg9, .lftimg11, .lftimg13, .lftimg15, .lftimg16, .lftimg20, 
.lftimg21, .lftimg22, .lftimg23, .lftimg25, .lftimg26, .lftimg27{margin:30px auto 0 auto;}
.lftbx2, .lftbx3 {padding: 24px 20px;}
.lftbx2ltxt {border-left: 4px solid #ff0000;padding: 0 0 0 15px;}
ul.lftbx2list li:nth-child(1) p{margin-top:0;}
ul.lftbx2list li:nth-child(2) p{margin-top:8px;}
.lftbx2limg, .lftbx3limg {width:180px;height:auto;margin: 4px 0 0 15px;}
ul.lftbx3list li:nth-child(1) p {margin-top: 16px;}
.lftsubhding {padding: 8px 15px 8px 16px;}
.lftsubhding p {padding: 0 0 0 15px;}
.lftsubhding p::before {width: 3px;}
.lftsubhdcont {padding-left: 16px;}
ul.lftlist1 li{margin-top:30px;}
.lftlist1img{margin:12px auto 0 auto;}
.lftimg17, .lftimg18{width:250px;height:auto;margin: 5px 0 0 10px;}
.drtxt {padding: 7px 0 3px 56px;}
.dr-dean{top:-4px;}
.lftimg19{width:250px;height:auto;}
.lftsubhdcont-hding {margin-top: 26px;padding: 0 0 0 37px;}
.lftsubhdcont-hding span.span1 {height: 24px;width: 24px;line-height: 20px;}
.lftbx4, .lftbx5 {padding: 26px 20px;margin-top: 32px;}
.lftbx4inbx, .lftbx5inbx {border-left: 3px solid #0a5fa2;padding: 0 0 0 20px;}
.lftbx4img{float:none;margin:24px auto 0 auto;display:block;}
.lftimg24{width:250px;height:auto;}
ul.lftbx4list li {background: url(../images/bullet1.png) left 2px no-repeat;}
.tbx1, .tbx2 {margin-top: 34px;padding: 22px 20px;}
.tbx2{margin-top:24px;}
.timg {width:220px;height:auto;margin: 10px 0 10px 10px;}
.stars{width:100px;height:auto;}
.tbxnm span {font-size: 12px;line-height: 20px;}
.vficon{width:16px;height:auto;}
.lftl3num {height: 24px;width: 24px;line-height: 21px;}
.offbx{
    top: 48px;
    height: 73px;
    width: 73px;
    padding-top: 14px;
}
.offbx p{
	font-size:16px;
	line-height:22px;
}
.rgtbnroffbx p{font-size:20px;line-height:20px;}
.offbx p span{font-size:26px;}
.offbx p span sup{font-size:16px;line-height:10px;}
.offbx2 {right: 30px;}

.s1rgt{width:29%;}
.rgtbnr{padding:15px 10px 20px 10px;}
.rgtbnrlogo{width:104px;height:auto;}
.rgtbnr-hding1 {font-size: 18px;line-height: 26px;margin-top:10px;}
.rgtbnr-hding2 {font-size: 23px;line-height: 29px;}
.rgtbnroffbx{width:70px;height:70px;left:12px;top:18px;padding-top:13px;}
.rgtbnroffbx p{font-size:20px;line-height:23px;}
.rgtbnroffbx p span{font-size:21px;}
.rgtbnroffbx p span sup{font-size:10px;line-height:6px;}
}
@media only screen and (max-width:767px){
.hdrinner{padding:10px 0;}
.logo{width:200px;height:auto;}
.sec1{padding:15px 0 40px 0;}
.s1lft{width:100%;}
.s1hding {font-size: 31px;line-height: 37px;margin-top:16px;padding-left:12px;}
.s1hding::before{height:92%;left: 0;width: 4px;top:7px;}
.postbxlisttxt2{margin-top:5px;}
.lftbx1 {margin-top: 28px;padding: 18px 10px;}
.lftimg1, .lftimg2, .lftimg5, .lftbx2limg, .lftbx3limg, .lftimg10, .lftimg12, .lftimg14, .lftimg17, .lftimg18, .lftimg19, .lftimg24, .timg{
	float:none;
	margin:25px auto 0 auto;
	display:block;
	max-width:100%;
	height:auto;
}
.timg{margin:28px 0 0 0;width:auto;height:auto;}
.lftbx2limg, .lftbx3limg{width:auto;height:auto;}
.dvdr{margin: 26px 0 22px 0;}	
.dvdr2{margin: 26px 0 30px 0;}
.dvdr3 {margin:32px 0 22px 0;}
.dvdr5 {margin: 13px 0 22px 0;}
		
.lftbx2, .lftbx3 {padding: 20px 10px;}
ul.lftbx2list, ul.lftbx3list{padding-top:0;}
ul.lftbx2list li, ul.lftbx3list li{margin-top:32px;}	
ul.lftbx2list li:nth-child(1) p, ul.lftbx2list li:nth-child(2) p{margin-top:0;}
ul.lftbx3list li:nth-child(1) p {margin-top: 0;}
.lftsubhding {padding: 6px 10px 6px 10px;}	
.lftsubhdcont {padding-left: 0;}	
ul.lftlist1 li{width:100%;margin-top:28px;}	
.lftlist1img{margin:10px auto 0 auto;}	

.lftbx4inbx, .lftbx5inbx {padding:0 10px;}	
.lftbx4, .lftbx5 {padding: 22px 10px;margin-top: 32px;}
.lftbx5imgbx{margin:0 auto;display:block;width:168px;}
.lftbx5img{float:none;margin:0 auto;display:block;}	
ul.lftlist2{justify-content:center;}
ul.lftlist2 li{width:100%;}

.rgtbnr{width:280px;margin:35px auto 0 auto;display:block;}
}
@media only screen and (max-width:479px){
.s1hding {font-size: 30px;line-height: 36px;}
.postbxlisttxt2{margin-top:2px;}
.lftsubhdcont-hding span.span1{top:4px;}
.offbx2 {right: 10px;}
}
@media only screen and (max-width:389px){
.s1hding {font-size: 27px;line-height: 33px;}	
.vficon {margin: 0 2px -3px 0;}
}
/*----------------start footer------------------*/
.footer{padding:40px 0;background:#f7f7f7;}
.ftrlogo{margin:0 auto;display:block;max-width:100%;}
ul.ftrlist{display:flex;justify-content:center;flex-wrap:wrap;padding-top:24px;}
ul.ftrlist li{
	font-size:18px;
	line-height:24px;
	text-align:center;
	padding:0 14px;
	position:relative;
}
ul.ftrlist li a{color:#000;}
ul.ftrlist li::after{
	content:"";
	position:absolute;
	right:0;
	top:3px;
	height:18px;
	width:1px;
	background:#000;
}
ul.ftrlist li:last-child::after{display:none;}
.ftrtxt{
	font-size:18px;
	line-height:28px;
	text-align:center;
	margin-top:15px;
}
@media only screen and (max-width:1030px){
ul.ftrlist{padding-top:12px;}
ul.ftrlist li{font-size:14px;line-height:20px;padding:0 8px;}
ul.ftrlist li::after{top:4px;height:14px;}
.ftrtxt{font-size:14px;line-height:25px;margin-top:6px;}
}
@media only screen and (max-width:767px){
.footer{padding:30px 0;}
.ftrlogo{width:200px;height:auto;}
.footer-cta{
	width:calc(100% - 30px);
	display:inline-block;
	vertical-align:bottom;
	text-align:center;
	position:fixed;
	padding:0;
	bottom:15px;
	left:15px;
	right:15px;
	z-index:99;	
}
}
@media only screen and (max-width:389px){
ul.ftrlist li{font-size:13px;line-height:19px;padding:0 5px;}
ul.ftrlist li::after{top:4px;height:12px;}
.ftrtxt{font-size:13px;line-height:22px;}
}